h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	position: relative;
	top: 20px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	position: relative;
	top: 20px;
}

img {
	border-top-width: 0px;
	border-right-width: 5px;
	border-bottom-width: 0px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	clear: right;
	float: right;
	}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	float: left;
	clear: left;
	
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
table {
	width: 700px;
	margin: auto;
}
